@media only screen and (min-width : 320px) and (max-width : 359px) {
  .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {width: 100%;height: 200px;}
  .menuzord-brand img {max-height: 80px;}  
  .menuzord-responsive .menuzord-brand {margin: 0px 0px 0px 0px;}
  .yellow {font-size: 14px;padding: 2px 5px;margin-bottom: 5px;}
  .orange {font-size: 14px;padding: 2px 5px;}
  .footer p {text-align: center;}





}
@media only screen and (min-width : 360px) and (max-width : 480px) {
  .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {width: 100%;height: 200px;}
  .menuzord-brand img {max-height: 80px;}
  .menuzord-responsive .menuzord-brand {margin: 0px 0px 0px 0px;}
  .yellow {font-size: 14px;padding: 2px 5px;margin-bottom: 5px;}
  .orange {font-size: 14px;padding: 2px 5px;}
  .footer p {text-align: center;}
  
  
  
  
 }
@media only screen and (min-width : 481px) and (max-width : 640px) { }
@media only screen and (min-width : 640px) and (max-width : 769px) { }
@media only screen and (min-width : 769px) and (max-width : 1025px) { }
@media only screen and (min-width : 1025px) and (max-width : 1280px) { }
@media only screen and (min-width : 1280px) and (max-width : 1367px) {
  .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
      width: 100%;
      height: 500px;
  }

 }
